/*     1761685 : 타이틀 텍스트      */
.title__1761685__ {font-size:0}
.title__1761685__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1761685__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1761685__.style_top p {padding-top:10px}
.title__1761685__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1761685__.style_right p {padding-right:14px}
.title__1761685__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1761685__.style_bottom p {padding-bottom:12px}
.title__1761685__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1761685__.style_left p {padding-left:14px}
.title__1761685__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1761685__.style_circle1 p {padding-left:18px}
.title__1761685__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1761685__.style_circle2 p {padding-left:18px}
.title__1761685__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1761685__ p {font-size:20px}
	.title__1761685__.style_top p:before {width:20px}
	.title__1761685__.style_right p:before {height:20px}
	.title__1761685__.style_bottom p:before {width:20px}
	.title__1761685__.style_left p:before {height:20px}
}

/*     1760795 : 지도 (주소 직접 입력)      */
.map__1760795__ iframe {width:100%;vertical-align:top}
.map__1760795__ p {display:block;margin:0;padding:1em 0;font-size:13px}
.map__1760795__ .build_preview__1760795__ {display:table;width:100%}
.map__1760795__ .build_preview__1760795__ .inner__1760795__ {display:table-cell;height:px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1760795__ .build_preview__1760795__ .inner__1760795__ .subject__1760795__ {display:block;font-size:16px;font-weight:bold}
.map__1760795__ .build_preview__1760795__ .inner__1760795__ .exp_text__1760795__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1760795__ iframe {height:px  !important}
	.map__1760795__ .build_preview__1760795__ .inner__1760795__ {height:px}
}

/*     1760805 : 타이틀 텍스트      */
.title__1760805__ {font-size:0}
.title__1760805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1760805__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1760805__.style_top p {padding-top:10px}
.title__1760805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1760805__.style_right p {padding-right:14px}
.title__1760805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1760805__.style_bottom p {padding-bottom:12px}
.title__1760805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1760805__.style_left p {padding-left:14px}
.title__1760805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1760805__.style_circle1 p {padding-left:18px}
.title__1760805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1760805__.style_circle2 p {padding-left:18px}
.title__1760805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1760805__ p {font-size:20px}
	.title__1760805__.style_top p:before {width:20px}
	.title__1760805__.style_right p:before {height:20px}
	.title__1760805__.style_bottom p:before {width:20px}
	.title__1760805__.style_left p:before {height:20px}
}

/*     1760815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1760815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1760815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1760815__ ul li:first-child {margin-top:0}
.text_list__1760815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__1760815__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__1760815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__1760815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1760815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1760815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1760815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1760815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1760815__ ul li {font-size:15px}
}

